html {
    scroll-behavior: smooth;
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
    scroll-padding-top: 5rem;
}

::-webkit-scrollbar {
    display: none;
}

.min-vh {
    min-height: 100vh !important;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
 }

.grecaptcha-badge {
    position: relative !important;
    right: -23vw !important;
    width: 70% !important;
    max-width: 256px !important;
}

.modal-footer .grecaptcha-badge {
    width: 100% !important;
    bottom: 0px !important;
    right: 1vw !important;
    visibility: visible !important;
    box-shadow: gray 0px 0px 5px !important;
}

.modal {
    overflow: auto !important;
}

.mobile-break { display: none; }

.bp-container {
    max-width: 1300px;
}

.smaller-container {
    max-width: 1000px;
}

.fs-7 {
    font-size: 0.775rem;
}

.dark-gray-bg {
    background-color: #363636;
}

.main-logo {
    height: 60px;
}

.text-shadow {
    text-shadow: #000 6px 5px 6px;
}

.text-shadow-lighter {
    text-shadow: #000 0px 1px 5px;
}

.team-portrait {
    width: 250px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
}

#bp-header-bg {
    width: 100%;
    height: 575px;
    position: absolute;
    z-index: -1;
    background-image: url('/img/bp-HomeBanner.jpg');
    background-size: cover;
}

#bp-blue-header {
    width: 100vh;
}

#bp-logo {
    width: 20vw;
}

.bp-gray {
    color: #606060;
}

.bp-blue {
    color: #0173B8 !important;
}

.bp-dark-blue {
    color: #0A3676;
}

.bp-blue-solid-bg {
    background-color: #0173B8 !important;
}

.bp-lighter-bg {
    background-color: #D8F0FF;
}

.bp-light-blue-bg {
    background-color: #A7DDFF;
}

.bp-blue-bg {
    background-image: url('/img/Bluebackground.jpg') !important; 
    background-size: cover;
    background-position: top right;
}

.bp-white-bg {
    background-image: url('/img/whitebackground.jpg') !important; 
    background-size: cover;
    background-position: left center;
}

.bp-light-btn {
    background-color: #D8F0FF !important;
    border: 2px solid white !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
    max-width: 20vw !important;
}

.bp-training-btn {
    width: 12vw !important;
    min-width: 160px !important;
    border: 3px solid white !important;
    border-radius: 15px !important;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, .16), 0 4px 12px 0 rgba(0, 0, 0, .12) !important;
    padding-top: .7rem !important;
    padding-bottom: .7rem !important;
    font-weight: 500 !important;
}

.bp-demo-btn {
    width: 15vw !important;
    min-width: 200px !important;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, .25), 0 4px 12px 0 rgba(0, 0, 0, .25) !important;
}

.bp-light-bg {
    background-color: #D7EBF7 !important;
    border-radius: 30px;
}

td {
    background-color: #D7EBF7 !important;
}

#top-section {
    z-index: 1;
}

.lead {
    font-size: 1.025rem !important;
    font-weight: 300 !important;
}

.bp-auto-card {
    background-image: url('/img/card.svg');
    background-size: cover;
    height: 18.7rem;
}

/* old bp card stuff we might go back to */
/* .bp-circle {
    background-color: #0A3676;
    height: 6.5rem;
    width: 6.5rem;
    border: 5px solid #1399D6;
} 

.auto-icon {
    top: 23%;
    position: relative;
    height: 3rem;
} */

.bp-circle {
    background-color: #0A3676;
    height: 8.5rem;
    width: 8.5rem;
    border: 5px solid #1399D6;
}

.auto-icon {
    top: 25%;
    position: relative;
    height: 3.75rem;
}

.bp-bottom-border {
    border-bottom: 2px solid #0173B8;
}

.bp-icon {
    height: 75px;
}

.accordion-button:not(.collapsed):after, .bp-icon {
    filter: brightness(0) invert(1);
}

.webinar-row {
    border-radius: 30px;
    background-color: #25A7DF;
}

.bp-card {
    margin: 0.5rem;
    border: 1px solid #707070;
    border-radius: 12px;
}

.bp-card-image {
    border-radius: 10px 10px 0px 0px;
}

.bp-card-text {
    border-radius: 0px 0px 10px 10px;
    color: white;
    background-color: #0173B8;
}

.bp-seminar-card {
    box-shadow: 10px 9px 13px 0 rgba(0, 0, 0, 0.45);
    border-radius: 27px;
    margin: 1rem 0rem;
}

.bp-seminar-card-image {
    border-radius: 0px 0px 27px 27px;
}

.bp-seminar-card-text {
    border-radius: 27px 27px 0px 0px;
    color: #0173B8;
    background-color: white;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bp-tab {
    padding: 0.1rem 0.5rem 0 0.5rem !important;
    font-size: 1.1rem !important;
    border-width: 1px 1px 1px 0 !important;
    border-style: solid !important;
    border-top: 1px solid #707070 !important;
    border-left: 1px solid #707070 !important;
    border-right: 1px solid #707070 !important;
    border-radius: 5px 5px 0px 0px !important;
    margin: 0rem 0.2rem;
}

.bp-tab, .accordion-button {
    color: black !important;
    background-color: #e8e8e8;
}

.bp-tab.active, .accordion-button:not(.collapsed) {
    background-color: #0173B8 !important;
    color: white !important;
    font-weight: 500 !important;
}

#bp-tabContent {
    border-top: 3px solid #0173B8 !important;
    border-left: 1px solid #707070 !important;
    border-right: 1px solid #707070 !important;
    border-bottom: 1px solid #707070 !important;
    border-radius: 0 0 5px 5px !important;
    position: relative !important;
    top: -1px !important;
    min-height: 375px;
}

.bp-tab-img {
    border-radius: 10px;
}

.contact-submit-btn {
    position: relative;
    top: -4rem;
    width: 246px !important;
}

.package-btn:hover {
    filter: brightness(85%);
    cursor: pointer;
    transition: .35s;
    transition-property: all;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

/* sign up form */
.hidden {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}

input[type=checkbox]:checked+label {
    background-color: #D8F0FF;
    font-weight: 600;
}

.top-button {
    position: fixed;
    bottom: 7rem;
    right: 4vw;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #0173B8;
    color: white;
    cursor: pointer;
    border-radius: 20px;
    font-size: 16px;
    opacity: 1;
    text-decoration: none;
    border: 1px solid white;
    display: none;
}

.top-button:hover {
    text-decoration: none !important;
    color: white !important;
}

.bp-list > li::marker {
    color: #0173B8 !important;
}

.bp-list > li {
    text-indent: 0 !important;
    font-weight: 400;
    padding-left: 0rem !important;
    line-height: 1.8rem !important;
    width: 90%;
}

.two-col-ul {
    columns: 2; 
    -webkit-columns: 2; 
    -moz-columns: 2;
    padding-left: 2rem;
}


/* Spinner */
#loader {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2000;
    cursor: pointer;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #0173B8;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #0173B8 transparent transparent transparent;
    top: 52%; 
    left: 48%;
}

.lds-ring div:nth-child(1) {  animation-delay: -0.45s; }
.lds-ring div:nth-child(2) { animation-delay: -0.3s; }
.lds-ring div:nth-child(3) { animation-delay: -0.15s; }

@keyframes lds-ring {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}